* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

body {
  font-family: "Assistant";
  font-size: 18px;
  margin: 0;
  color: #333;
  height: 100vh;
  -webkit-background-size: cover;
          background-size: cover;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  direction: rtl; }
th {
	background-color: #FFFFFF !important;
}
textarea {
  resize: none; }

input, textarea, select, button {
  font-family: "Assistant";
  font-size: 14px;
  color: #333; }

p, h1, h2, h3, h4, h5, h6, ul {
  margin: 0; }

ul {
  padding: 0;
  margin: 0;
  list-style: none; }

a {
  text-decoration: none; }

textarea {
  resize: none; }

img {
  max-width: 100%;
  vertical-align: middle; }

.wrapper {
  width: 819px;
  margin: auto;
  padding: 7px;
  -webkit-box-shadow: 0px 0px 20px 5px rgba(0, 0, 0, 0.1);
          box-shadow: 0px 0px 20px 5px rgba(0, 0, 0, 0.1); }

.wizard {
  position: relative;
  background: #fff;
  padding: 30px 40px;
  min-width: 410px; }

.steps .current-info, .steps .number {
  display: none; }

h3 {
  font-family: "Poppins-SemiBold";
  font-size: 35px;
  color: #3377c0;
  text-transform: uppercase;
  text-align: center;
  font-weight: 600;
  letter-spacing: 3px;
  margin-bottom: 32px; }

.form-row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 25px; }
  .form-row .form-col {
    width: 50%;
    margin-left: 40px; }
    .form-row .form-col:last-child {
      margin-left: 0; }

.form-col label {
  color: #333;
  margin-bottom: 7px;
  display: block; }

.form-holder {
  position: relative; }
  .form-holder i:not(.zmdi-chevron-down) {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    right: 15px;
    font-size: 17px; }
  .form-holder i.zmdi-chevron-down {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    left: 15px;
    font-size: 17px; }
  .form-holder.password i {
    cursor: pointer; }

.grid {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between; }

.grid-item {
  width: 31.25%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 21px;
  cursor: pointer; }
  .grid-item .thumb {
    width: 86.04%; }
  .grid-item .heading {
    width: 13.96%;
    text-transform: uppercase;
    font-size: 11px;
    background: #b3b3b3;
    color: #fff;
    font-family: "Assistant";
    -webkit-writing-mode: tb-rl;
        -ms-writing-mode: tb-rl;
            writing-mode: tb-rl;
    -webkit-transform: rotate(-180deg);
        -ms-transform: rotate(-180deg);
            transform: rotate(-180deg);
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    font-weight: 500;
    letter-spacing: 1px; }
  .grid-item.active .heading {
    background: #3377c0; }
  .grid-item:hover img {
    opacity: 0.6; }

.actions ul {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-top: 42px; }
  .actions ul.mt-7 {
    margin-top: 7px; }

.actions li a {
  border: none;
  display: -webkit-inline-box;
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex;
  height: 42px;
  width: 112px;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  color: #fff;
  cursor: pointer;
  background: #3377c0;
  text-transform: uppercase;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  letter-spacing: 1px; }
  .actions li a:hover {
    background: #3b87d9; }

.actions li:first-child a {
  background: none;
  border: 1px solid #3377c0;
  color: #3377c0; }
  .actions li:first-child a:hover {
    border-color: transparent;
    color: #fff;
    background: #3b87d9; }

.actions li[aria-disabled="true"]:before {
  content: ""; }

.actions li[aria-disabled="true"] a {
  display: none; }

@media (max-width: 767px) {
  body {
    background: none;
    height: auto;
    display: block; }
  h3 {
    font-size: 30px; }
  .wrapper {
    width: auto;
    padding: 0;
    -webkit-box-shadow: unset;
            box-shadow: unset; }
  .wizard {
    height: auto;
    padding: 60px 20px 20px; }
  .form-row {
    display: block; }
    .form-row .form-col {
      width: 100%;
      margin-left: 0;
      margin-bottom: 25px; }
  .actions ul {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
        -ms-flex-align: end;
            align-items: flex-end; }
    .actions ul li {
      margin-bottom: 20px; }
  .grid-item {
    width: 47%;
    display: block; }
    .grid-item .thumb {
      width: 100%; }
    .grid-item .heading {
      width: 100%;
      -webkit-writing-mode: unset;
          -ms-writing-mode: unset;
              writing-mode: unset;
      -webkit-transform: rotate(0);
          -ms-transform: rotate(0);
              transform: rotate(0);
      padding: 10px 0;
      font-size: 13px; } }
